body {
    background: #f7f7f7;
}

.xxgk {
    line-height: 60px;
    padding-top: 30px;
    overflow: hidden;
    clear: both;
}

.xxgk .wrapper {
    background: #fff;
    overflow: hidden;
}

.xxgk-title {
    border-left: 5px solid #144785;
    width: 165px;
    position: relative;
}
.xxgk-title::after {
    content: '';
    border-right: 1px solid #ed6d00;
    position: absolute;
    top: 20px;
    right: 5px;
    height: 20px;
}
.xxgk-title a {
    display: block;
    width: 100%;
    font-size: 22px;
    font-weight: bold;
    padding-left: 55px;
    background: url(zzzf2607_trumpet.png) no-repeat 16px center;
}

.xxgk-list {
    width: 1180px;
    height: 60px;
    line-height: 60px;
    /* margin-top: 16px; */
    font-size: 20px;
    color: #232d39;
    position: relative;
    margin-left: 10px;
    overflow: hidden;
}
.xxgk-list ul{
    position: relative;
    overflow: hidden;
}
.xxgk-list li{
    float: left;
    margin-right: 50px;
    /*	line-height: 70px;*/
    position: relative;
}
.xxgk-list a {
    display: block;
    float: left;
    margin-right: 50px;
    padding-left: 20px;
    background: url(zzzf2607_dot.png) no-repeat left center;
}




.xxgk-more {
    width: 40px;
    text-align: center;
}

.main-news {
    margin-top: 30px;
}

.main-news .img-slide .swiper-container {
    width: 760px;
    height: 458px;
    overflow: hidden;
}

.main-news .img-slide .swiper-slide {
    position: relative;
    width: 760px;
    height: 458px;
}

.main-news .img-slide .swiper-slide .img-con img,
.main-news .img-slide .swiper-slide .img-con a,
.main-news .img-slide .swiper-slide .img-con {
    display: block;
    width: 100%;
    height: 100%;
}

.main-news .img-slide .swiper-slide .txt-con {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 70px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.main-news .img-slide .swiper-slide .txt-con .title {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    line-height: 70px;
    padding: 0 100px 0 50px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.main-news .img-slide .swiper-slide .txt-con .title a {
    color: #fff;
}
.img-slide .my-fraction-pagination {
    position: absolute;
    font-size: 26px;
    color: #fff;
    right: 45px;
    bottom: 0;
    height: 70px;
    line-height: 70px;
}

.my-fraction-pagination span {
    font-size: 40px;
}

.img-slide .arrow-left,
.img-slide .arrow-right {
    position: absolute;
    bottom: 24px;
    width: 13px;
    height: 23px;
    cursor: pointer;
}

.img-slide .arrow-left {
    left: 17px;
    background: url(zzzf2607_indexSlideLArr.png) no-repeat;
}

.img-slide .arrow-right {
    right: 17px;
    background: url(zzzf2607_indexSlideRArr.png) no-repeat;
}

.news-list-con {
    width: 640px;
    height: 458px;
    background: #fff;
    padding: 0 40px 0 50px;
}

.news-list-con .title-con {
    height: 80px;
    line-height: 80px;
    border-bottom: 1px solid #d0d9e4;
}

.news-list-con .title-con ul li {
    position: relative;
    float: left;
    font-size: 26px;
    color: #232d39;
    font-weight: bold;
    margin-right: 35px;
    margin-left: 35px;
}

.news-list-con .title-con ul li:first-child {
    margin-left: 0;
}

.news-list-con .title-con ul li:first-child::before {
    display: none;
}

.news-list-con .title-con ul li::before {
    position: absolute;
    content: "";
    width: 1px;
    height: 30px;
    left: -35px;
    top: 27px;
    background: #d0d9e4;
}

.news-list-con .title-con ul li a {
    padding-left: 43px;
    background-repeat: no-repeat;
    background-position: 0 center;
}

.news-list-con .title-con ul li.on {
    position: relative;
    /* color: #144785; */
    /* border-bottom: 4px solid #ed6d00; */
}

.news-list-con .title-con ul li.on::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 4px;
    background: #ed6d00;
    left: 0;
    bottom: -1px;
}

.gzdt-link {
    background-image: url(zzzf2607_chnlIcon1.png);
}

.hyzx-link {
    background-image: url(zzzf2607_chnlIcon2.png);
}
.zdgf-link {
    background-image: url(zzzf2607_chnlIcon3.png);
}
.zcfg-link {
    background-image: url(zzzf2607_chnlIcon4.png);
}
.news-list-con .title-more a {
    position: relative;
    display: none;
    color: #ed6d00;
    font-size: 18px;
    line-height: 19px;
    padding-right: 28px;
    /* background: url(zzzf2607_chnlMore.png) no-repeat right center; */
    overflow: hidden;
}

.news-list-con .title-more a:hover {
    /* background: url(zzzf2607_chnlMore.png) no-repeat right -10px center; */
}

.news-list-con .title-more a::after {
    position: absolute;
    content: "";
    width: 19px;
    height: 19px;
    background: #ed6d00;
    border-radius: 4px;
    right: 0;
    top: 3px;
    z-index: 0;
}

.news-list-con .title-more a::before {
    position: absolute;
    content: "";
    width: 19px;
    height: 19px;
    background: url(zzzf2607_moreArr.png) repeat-x 0;
    border-radius: 4px;
    right: 0;
    top: 3px;
    z-index: 1;
}

@keyframes scroll-right {
    0% {
        background-position: -19px center;
    }

    100% {
        background-position: center center;
    }
}

@keyframes scroll-right2 {
    0% {
        background-position: -14px center;
    }

    100% {
        background-position: center center;
    }
}

.news-list-con .title-more a:hover::before {
    animation: scroll-right 1s linear infinite;
}

.news-list-con .title-more a.on {
    display: inline;
}

.news-list-con .list-con li {
    overflow: hidden;
    margin-bottom: 20px;
}

.news-list-con .list-con li a.title {
    display: block;
    float: left;
    width: 410px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 20px;
    /* color: #232d39; */
    padding-left: 18px;
    background: url(zzzf2607_dot.png) no-repeat left center;
}

.news-list-con .list-con li span {
    display: block;
    float: right;
    float: right;
    font-size: 18px;
    color: #557194;
}

.news-list-con .list-con li.fir {
    margin-top: 25px;
}

.news-list-con .list-con li.fir .title {
    font-size: 22px;
    color: #1a1a1a;
    font-weight: bold;
    margin-bottom: 16px;
}

.news-list-con .list-con li.fir .desc {
    font-size: 18px;
    line-height: 30px;
    color: #999999;
}

.news-list-con .list-con li.fir .desc a {
    color: #144785;
}

.list-module {
    margin-top: 40px;
}

.list-module .news-list-con {
    height: 400px;
    width: 680px;
}

.list-module .list-con {
    padding-top: 10px;
}

.list-module .list-con li {
    height: 59px;
    line-height: 59px;
    border-bottom: 1px dashed #d0d9e4;
    margin: 0;
}

.list-module .list-con li:last-child {
    border: 0;
}

.list-module .list-con li a.title {
    width: 470px;
}

.ywxt-con {
    margin-top: 50px;
}

.ywxt-con-title {
    font-size: 32px;
    line-height: 33px;
    color: #333333;
    font-weight: bold;
    padding-left: 68px;
    background: url(zzzf2607_logoIcon.png) no-repeat left center;
    margin-bottom: 29px;
}

.ywxt-inner ul {
    overflow: hidden;
}

.ywxt-inner li {
    float: left;
    width: 430px;
    height: 434px;
    border: 5px solid #fff;
    border-radius: 13px;
    background: linear-gradient(to bottom, #f2f7ff, #f9fbfe);
    margin-right: 54px;
}

.ywxt-inner li:last-child {
    margin-right: 0;
}

.ywxt-inner li .img-con {
    text-align: center;
    padding-top: 45px;
}

.ywxt-inner li .title {
    font-size: 24px;
    color: #333;
    font-weight: bold;
    text-align: center;
    margin-top: 36px;
}

.ywxt-inner li .desc {
    font-size: 18px;
    line-height: 30px;
    color: #999999;
    /* padding: 0 40px; */
    hyphens: auto;
    overflow-wrap: break-word;
    word-break: normal;
    word-break: break-all;
    width: 350px;
    margin: 0 auto;
    margin-top: 30px;
}

.ywxt-inner li .desc a {
    color: #144785;
}
.ywxt-inner li .desc a:hover {
    color: #ed6d00;
}

/* 红色主题首页 start */
.red-index .xxgk-title {
    border-left: 5px solid #ee1c25;
}

.red-index .xxgk-title a {
    background: url(zzzf2607_trumpetRed.png) no-repeat 16px center;
}

.red-index .gzdt-link {
    background-image: url(zzzf2607_chnlIcon1Red.png);
}

.red-index .news-list-con .title-con ul li:hover a,
.red-index .news-list-con .title-con ul li.on {
    /* color: #ee1c25; */
}

.red-index .hyzx-link {
    background-image: url(zzzf2607_chnlIcon2Red.png);
}

.red-index .ywxt-inner li .desc a,
.red-index .news-list-con .list-con li.fir .desc a {
    color: #ee1c25;
}

.red-index .zdgf-link {
    background-image: url(zzzf2607_chnlIcon3Red.png);
}

.red-index .zcfg-link {
    background-image: url(zzzf2607_chnlIcon4Red.png);
}

/* 红色主题首页 end */

@media screen and (max-width: 1700px) {
    .main-news {
        margin-top: 20px;
    }
    .xxgk {
        line-height: 42px;
        padding-top: 20px;
    }

    .xxgk-title {
        width: 125px;
    }
    .xxgk-title::after {
        content: '';
        border-right: 1px solid #ed6d00;
        position: absolute;
        top: 15px;
        right: 0px;
        height: 15px;
    }
    .xxgk .xxgk-title a {
        font-size: 18px;
        background-size: 19px;
        padding-left: 39px;
    }

    .xxgk-list {
        width: 835px;
        height: 42px;
        line-height: 42px;
        font-size: 14px;
        color: #232d39;
    }

    .xxgk-more {
        width: 30px;
    }

    .xxgk-more img {
        width: 8px;
    }

    .main-news .img-slide .swiper-container {
        width: 542px;
        height: 327px;
    }

    .main-news .img-slide .swiper-slide {
        width: 542px;
        height: 327px;
    }

    .main-news .img-slide .swiper-slide .txt-con {
        height: 50px;
    }

    .main-news .img-slide .swiper-slide .txt-con .title {
        font-size: 18px;
        line-height: 50px;
        padding: 0 100px 0 50px;
    }

    .img-slide .my-fraction-pagination {
        font-size: 18px;
        right: 45px;
        height: 50px;
        line-height: 50px;
    }

    .my-fraction-pagination span {
        font-size: 28px;
    }

    .img-slide .arrow-left,
    .img-slide .arrow-right {
        bottom: 17px;
        width: 9px;
        height: 16px;
    }

    .img-slide .arrow-left {
        left: 12px;
        background: url(zzzf2607_indexSlideLArr.png) no-repeat;
        background-size: 9px;
    }

    .img-slide .arrow-right {
        right: 12px;
        background: url(zzzf2607_indexSlideRArr.png) no-repeat;
        background-size: 9px;
    }

    .news-list-con {
        width: 457px;
        height: 327px;
        padding: 0 28px 0 36px;
    }

    .news-list-con .title-con {
        height: 57px;
        line-height: 57px;
    }

    .news-list-con .title-con ul li {
        font-size: 18px;
        margin-right: 25px;
        margin-left: 25px;

    }

    .news-list-con .title-con ul li::before {
        height: 21px;
        left: -25px;
        top: 19px;

    }

    .news-list-con .title-con ul li a {
        padding-left: 30px;
        background-size: 21px;
    }

    .news-list-con .title-more a {
        font-size: 14px;
        line-height: 14px;
        padding-right: 20px;
    }

    .news-list-con .title-more a::after {
        width: 14px;
        height: 14px;
    }

    .news-list-con .title-more a::before {
        width: 14px;
        height: 14px;
        background-size: 14px;
    }

    .news-list-con .title-more a:hover::before {
        animation: scroll-right2 1s linear infinite;
    }

    .news-list-con .list-con li {
        margin-bottom: 14px;
    }

    .news-list-con .list-con li a.title {
        width: 292px;
        font-size: 14px;
        padding-left: 13px;
    }

    .news-list-con .list-con li span {
        font-size: 14px;
    }

    .news-list-con .list-con li.fir {
        margin-top: 18px;
    }

    .news-list-con .list-con li.fir .title {
        font-size: 18px;

        margin-bottom: 11px;
    }

    .news-list-con .list-con li.fir .desc {
        font-size: 13px;
        line-height: 24px;
    }

    .list-module {
        margin-top: 25px;
    }

    .list-module .news-list-con {
        height: 285px;
        width: 485px;
    }

    .list-module .list-con {
        padding-top: 8px;
    }

    .list-module .list-con li {
        height: 42px;
        line-height: 42px;
        margin: 0;
    }

    .list-module .list-con li a.title {
        width: 335px;
    }

    .ywxt-con {
        margin-top: 35px;
    }

    .ywxt-con-title {
        font-size: 22px;
        line-height: 24px;
        padding-left: 48px;
        margin-bottom: 20px;
        background-size: 40px;
    }

    .ywxt-inner li {
        width: 307px;
        height: 310px;
        border-radius: 10px;
        margin-right: 38px;
    }

    .ywxt-inner li .img-con {
        padding-top: 32px;
    }
    .ywxt-inner li .img-con img{
        width: 127px;
    }

    .ywxt-inner li .title {
        font-size: 18px;
        margin-top: 26px;
    }

    .ywxt-inner li .desc {
        font-size: 13px;
        line-height: 24px;
        width: 250px;
        margin-top:21px;
    }
}